WhatsApp stopper snart med at fungere på millioner af telefoner

WhatsApp er klar med en ny opdatering, der betyder, at millioner af telefoner snart ikke vil kunne bruge den populære besked-app.

WhatsApp stopper snart med at fungere på millioner af telefoner

Der kommer snart en stor opdatering af WhatApp-appen og den bevirker, at den populære app ikke længere fungerer på millioner af aktive mobiler. Det er ældre versioner af Android og iOS-enheder, der ikke længere vil kunne køre appen fra 1. februar, mens visse Windows-modeller allerede er ude i kulden.

 

Millioner af telefoner kan ikke bruge WhatsApp efter opdatering 

Opdateringen er ifølge WhatsApp nødvendig for at kunne beholde sikkerheden for brugerne. Derfor anbefales man også at opdatere til den nyeste version af telefonens styresystem. WhatsApp-opdateringen betyder, at man efter 31. januar kan opleve, at visse funktioner kan stoppe med at fungere på et hvilket som helst tidspunkt.

Det skyldes, at appen ikke længere understøtter den version af styresystemet, der er på telefonen. Har man en af de styresystemsversioner, der ikke længere understøttes, vil det heller ikke være muligt at oprette en ny konto eller genåbne en eksisterende konto på enheden, fortæller WhatsApp i en blogpost.

Se også: Find billig mobilabonnement

 

Disse iPhones kan ikke længere bruge WhatsApp

Når det gælder iOS-enheder, er det alle enheder, der kører iOS 8 eller ældre versioner, der ikke længere understøttes af WhatsApp-appen fra slutningen af januar. iOS 9 kom ud i 2015, hvilket betyder, at alle iPhones fra iPhone 6s og nyere burde klare sig uden problemer. Visse ældre iPhones kan installere iOS 8, men ikke alle. Her er en liste over ældre telefoner samt oplysninger om, hvorvidt de kan opdateres til iOS 9 eller ej:

  • iPhone 6/ iPhone 6 Plus – Kan opdateres til iOS 9 og understøtte WhatsApp
  • iPhone 5/ iPhone 5s/ iPhone 5c – Kan opdateres til iOS 9 og understøtte WhatsApp
  • iPhone 4s – Kan opdateres til iOS 9 og understøtte WhatsApp
  • iPhone 4 og ældre– Kan ikke opdateres til iOS 9 og dermed ikke understøtte WhatsApp

Se også: Gruppeopkald med WhatsApp

 

Disse Android telefoner kan ikke længere bruge WhatsApp

Når det gælder Android-telefoner, er det telefoner med en ældre softwareversion end Android 4.0.3 – også kaldet Ice Cream Sandwich – der får problemer. Den version kom i 2011. Har man en Android-telefon med en ældre systemversion, fra Android 2.3.7 – også kalder Gingerbread – og bagud, vil man ikke længere kunne benytte WhatsApp.

Det handler dog om telefoner, der er ti år gamle eller ældre. Mange af de ældre mobiler kan desuden opdateres til en nyere version af Android og dermed alligevel understøtte WhatsApp-appen, hvis man ønsker det.

Se også: Beskeder i WhatsApp kan slette sig selv

 

Ældre telefoner har været vigtig del af WhatsApps historie

I sin udmelding skriver WhatsApp desuden, at de ældre mobiler har været en vigtig del af WhatsApps historie, men at de ikke længere har det, der skal til for at kunne blive en del af appens fremtid funktionsmæssigt.

De understreger, at det har været en svær beslutning at tage, men at den er den rette for at kunne giver brugerne bedre mulighed for at holde kontakten med venner og familie ved hjælp af WhatsApp.

Se også: Nyheder om WhatsApp